Bug 231107 - HWCERT: HCL Infosystems Ltd. Infiniti Xcel Line 2200 YA/ Netmanager X 2200 YA [Goto Cert]
HWCERT: HCL Infosystems Ltd. Infiniti Xcel Line 2200 YA/ Netmanager X 2200 YA
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Lipika Pal
N.A.
HCL Infosystems Ltd.
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-05 23:27 EST by Narayanan
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-12 09:53:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 7 S. Lele 2007-03-12 08:46:22 EDT
Product Description is as follows:
Processors: 2xAMD Opteron 2220SE, Speed: 2.8GHz, L2 Cache: 4MB
Memory: 4GB
Hard Disk Drive: Seagate ST380811AS 80GB HDD
Network Interface Card: 
Dual port Nvidia MCP55 Ethernet Controller Speed: 10/100/1000 Mbps
Video: ATI ES1000
Floppy Disk Drive: Sony MPF920 1.44MB FDD
USB: 2 ports
CDROM: Samsung SH-C522
Mother Board: Supermicro H8DME-2 
Chipset: Nvidia MCP55 pro

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.